ID=PL/SQL Developer Preference File

[General]
Name=Default thiago
Enabled=True
Order=0
Rules=

[Preferences]
PlanViewType=0
HistoryWithPassword=True
BackupFiles=3
BackupAbsPath=C:\Backup
RecoveryInterval=5
NumberFieldsToChar=True
InternalHTML=True
KeywordsBkg=-2147483643
CommentBkg=-2147483643
StringsBkg=-2147483643
NumbersBkg=-2147483643
SymbolsBkg=-2147483643
CustomBkg=-2147483643
DisplayLineNrs=True
CSVOnOneLine=True
BrowserBkg=-2147483643
GridBkg=-2147483643
EditorBkg=-2147483643
ToolbarIndicatorLeft=1

[KeyConfiguration]
File / Save=16467
Edit / Undo=16474
Edit / Redo=24666
Edit / Cut=16472
Edit / Copy=16451
Edit / Paste=16470
Edit / Select All=16449
Edit / Recall Statement=16453
Edit / Selection / Indent=16457
Edit / Selection / Unindent=16469
Edit / Find=16454
Edit / Repeat Last Find=16460
Edit / Replace=16464
Edit / Find Matching Pair=16461
Edit / Go to Line=16455
Edit / Next Tab Page=16456
Edit / Previous Tab Page=24648
Session / Execute=119
Session / Break=8219
Session / Commit=121
Session / Rollback=8313
Debug / Toggle Breakpoint=16450
Debug / Start=120
Debug / Run=16466
Debug / Step Into=16462
Debug / Step Over=16463
Debug / Step Out=16468
Tools / Macro / Record=122
Tools / Macro / Playback=123
Tools / Explain Plan=116
Tools / Code Assistant=117
Window / Tile=32849
Help / HTML Manuals=112
Editor: Start of Document=16417
Editor: End of Document=16418
Editor: Start of Line=36
Editor: End of Line=35
Editor: Delete Line=16473
Editor: Delete Prev Word=16392
Editor: Word Left=16421
Editor: Word Right=16423
Editor: Goto Bookmark=16465
Editor: Set Bookmark=16459
SQL Window: Previous SQL=16422
SQL Window: Next SQL=16424
SQL Window: Fetch next page=32802
SQL Window: Fetch last page=32803

[ToolButtons]
NewBtn
OpenBtn
SaveBtn
ButtonSeparator
PrintPortraitBtn
PrintLandscapeBtn
ButtonSeparator
UndoButton
RedoButton
ButtonSeparator
CutBtn
CopyBtn
PasteBtn
ButtonSeparator
FindBtn
RepeatFindBtn
ButtonSeparator
IndentBtn
UnIndentBtn
CommentBtn
UnCommentBtn
ButtonSeparator
MacroRecBtn
MacroPlayBtn
MacroLibBtn
ButtonSeparator
CascadeBtn
TileBtn
BarSeparator
FileLogonBtn
ButtonSeparator
ExecuteBtn
BreakBtn
ButtonSeparator
CommitBtn
RollbackBtn
ButtonSeparator
ExplainPlanBtn
QueryBuilderBtn
FindDBObjBtn
CompileInvObjBtn
ButtonSeparator
HTMLHelpBtn
LowerCaseBtn
UpperCaseBtn
SelectAllBtn

[LogonHistory]
20291807408944674205411942894283376541434281408343974151430541874293449545534323
2067427741274505424341894263425737074181412742814515426941994529
22804106430842064456437045404534401643944996500648724898502044703728
29984856505846684918505648424868483030643058337231743328313032043118
272047064748490246724810462845903048483443484086456050185060
26654747469348474585475546694663312147794101427144254963503748554593463550774943
26364718469650744812466247044698315647504680475449084678481646024596


[Logon]
Database=HERBIOESTE
Username=MAXICON


[BrowserFilters]
Name=All objects
User=
WhereClause=
OrderByClause=decode(owner, user, 0, 1),
=owner,
=object_name
IsDefault=1
Name=All non-system objects
User=
WhereClause=owner not in ('SYS', 'SYSTEM')
OrderByClause=decode(owner, user, 0, 1),
=owner,
=object_name
IsDefault=0
Name=My objects
User=
WhereClause=owner = user
OrderByClause=decode(owner, user, 0, 1),
=owner,
=object_name
IsDefault=0
Name=My objects + sys.packages
User=
WhereClause=owner = user
=or (owner = 'SYS' and object_type = 'PACKAGE')
OrderByClause=decode(owner, user, 0, 1),
=owner,
=object_name
IsDefault=0
Name=My invalid objects
User=
WhereClause=owner = user
=and status = 'INVALID'
OrderByClause=decode(owner, user, 0, 1),
=owner,
=object_name
IsDefault=0
Name=All objects modified today
User=
WhereClause=last_ddl_time >= trunc(sysdate)
OrderByClause=decode(owner, user, 0, 1),
=owner,
=object_name
IsDefault=0


[BrowserFolders]
Name=Recent objects
Number=1
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
Objects=
Name=Functions
Number=2
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
Objects=
Name=Procedures
Number=3
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
Objects=
Name=Packages
Number=4
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
Objects=
Name=Package bodies
Number=5
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
Objects=
Name=Types
Number=6
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
Objects=
Name=Type bodies
Number=7
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
Objects=
Name=Triggers
Number=8
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
Objects=
Name=Java sources
Number=9
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
Objects=
Name=Jobs
Number=10
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
Objects=
Name=Libraries
Number=11
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
Objects=
Name=Directories
Number=12
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
Objects=
Name=Tables
Number=13
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
Objects=
Name=Views
Number=14
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
Objects=
Name=Sequences
Number=15
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
Objects=
Name=Users
Number=16
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
Objects=
Name=Profiles
Number=17
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
Objects=
Name=Roles
Number=18
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
Objects=
Name=Synonyms
Number=19
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
Objects=
Name=Database links
Number=20
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
Objects=
Name=Tablespaces
Number=21
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
Objects=
Name=Clusters
Number=22
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=1
Objects=
Name=Recycle bin
Number=23
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=0
Objects=
Name=Queues
Number=24
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=0
Objects=
Name=Queue tables
Number=25
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=0
Objects=
Name=Materialized views
Number=26
Type=0
Connection=
WhereClause=
OrderByClause=
Parent=0
Color=65535
Visible=0
Objects=


[Documents]
UseMainMenu=-1


[Reports]
UseMainMenu=-1
DefaultPath=-1
Paths=
